.radio-group .option-line + .option-line {
  margin-top: 7px;
}

.option-line {
  display: flex;
}

.form-control {
  color: var(--text-black);
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 12px;
}

.radio-input{
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0;
  font: inherit;
  width: 20px;
  height: 20px;
  border: 1px solid var(--ui-gray);
  border-radius: 50%;
  transform: translateY(3px);
  display: grid;
  place-content: center;
}

.radio-input:checked {
  border-color: var(--ui-secondary);
}

.radio-input::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 10px 10px var(--ui-secondary);
}

.radio-input:checked::before {
  transform: scale(1);
}
